﻿@import url("border.css");
@import url("widget.css");
body {font-size:12px;	font-family: microsoft yahei;	margin:0;	color:#666; line-height:25px;}
.maxcontent{width:100%; overflow:hidden; position:relative}
p{ margin:0}
a{color:#666; text-decoration:none;}
a:hover{color:#666; text-decoration:underline }
.margbot5{ margin-bottom:5px;}
.margbot10{ margin-bottom:10px;}
.margtop10{ margin-top:10px;}
.clear{overflow:hidden;height:1px;clear:both;}
.h8{height:0px;}
select{z-index:1;}
em{ font-style:normal}
.AdvBanner img,.banner-pci img{ display:block}
h1,h2,h3,h4,h5,h6,ul,li{ padding:0; margin:0; list-style: none; }
h6{ margin:4px 0 0 0}
h3{ font-size:14px;font-weight:bold;}

/*=布局 
=============================================================================================*/
.Allwrap{width:970px;margin:0 auto; z-index:2; background:#fff}
.banner{width:970px; margin:0 auto; overflow:hidden; }
.maxw{width:1190px;clear:both; margin:10px auto 0 auto; overflow:hidden;}
.maxwin{width:1190px;clear:both; margin:10px auto 0 auto; overflow:hidden;  background:#fff}
.maxbanner{width:940px; overflow:hidden; padding-left:10px;}
.max-indexw{ width:1190px; margin:0 auto; position:relative}
.maxwl_index{ min-height:1500px;_height:1500px;-moz-box-shadow:4px 2px 5px rgba(0,0,0,0.2);-webkit-box-shadow:4px 2px 5px rgba(0,0,0,0.2);box-shadow:4px 2px 5px rgba(0,0,0,0.2);width:240px;margin-top:-0px; float:left;position:absolute; top:-30px; z-index:999;overflow:visible ; border-right:1px solid #e6e6e6\9}
.maxwr_index{ width:950px; float:right; _overflow:hidden; }
.maxright{width:780px;float:right; overflow: hidden; }
.maxwc{width:560px; float:left; overflow:hidden}
.maxwr{width:220px;float:right; overflow: hidden;  }
.maxwl{*display:inline;width:200px;float:left; overflow: hidden; }
.maxwl .border3 .border-body{width:198px; overflow:hidden; }
.Mainb{float:right;width:980px;}

/*=头部和菜单
=============================================================================================*/
.maxtopad{ overflow:hidden; clear:both; }
.maxtopad img{ margin:0 auto}
.maxbg-right {height: 26px;background-color:#790002;border-bottom: #A31B1B solid 1px;width:50%; position:absolute;top:0; right:0; display:}
.maxTopw{ position:relative;z-index:1003; background:#b20000; width:100%; height:93px;}
.maxTop{position:relative; height:93px;width:1190px;margin:0px auto; color:#F5A89A;}
.maxTop .Logo{position: relative;top:0px;left:0px; height:93px; line-height:93px;display:table-cell;vertical-align:middle;overflow:hidden}
.maxTop .Logo a{  position:static;+position:absolute;top:50%}
.maxTop .Logo img{ display:block;position:static;+position:relative;top:-50%;}
.maxheadw{width:747px;float:right;z-index:100; position:relative }
.maxhead{width:719px;height:24px;padding:5px 0 0px 10px; line-height:16px; float:right }
.maxhead .submenu {  height:20px;  line-height:20px; float:right;width:auto; text-align:right; overflow:hidden}
.maxhead .submenu a { padding:0px 0px 0px 12px; background:url(maxmain.gif) left -365px no-repeat;}
.maxTop a{color:#F5A89A;}
.maxTop a:hover{color:#F5A89A; text-decoration:underline}
.maxlogin{  float:right;text-align:left; padding-right:10px;padding-top:2px;position:relative ; font-family:Arial, Helvetica, sans-serif; }
.maxlogin .loginbar{ position:relative;_white-space:nowrap; padding:0; margin:0;}



/*=搜索栏
=============================================================================================*/
.maxkey{width:465px; overflow:hidden;  height:27px; line-height:27px;position:absolute; top:70px; left:513px;z-index:1}
.maxkey a,.maxnews a{ padding:0 5px; /*color:#efcf6a*/}
.maxkey a:hover,.maxnews a:hover{/* color:#efcf6a; */text-decoration:underline}
.maxnews{width:195px; float:right; height:27px; overflow:hidden;line-height:27px;}
.maxnewst{width:35px; float:left;color:#efcf6a; overflow:hidden;line-height:27px;}

.maxsearchbox{width:600px;overflow:hidden; position:absolute; top:45px; right:0px }
.SearchBar{ border:none; height:31px; }
.SearchBar table td{padding:0; margin:0; vertical-align:top;}
.SearchBar .btn_search{background:url(maxmain.gif) no-repeat 0 -31px;border:none;width:81px;height:30px;cursor:pointer; line-height:100px; text-indent:-999px; display:block; overflow:hidden;margin-top:0;margin-top:1px\9; line-height:26px\9}
.SearchBar .btn_advsearch{ padding-left:10px; display:none}
.SearchBar .search_label span{display:none;}
.SearchBar .search_label .keywords{ width:494px; height:30px; line-height:18px;line-height:30px\9; overflow:hidden; color:#999; margin:0 0 0 0; padding:0 0 0 25px; background:url(box.gif) no-repeat 0 0; border:0}

.maxdropmenu {list-style-type:none;padding:0 0 0 0px; margin:0px 6px 0 0; width:64px; background:url(maxbut.gif) left -363px no-repeat; height:18px; float:right; z-index:99;  }
.maxdropmenu ul {list-style-type:none;padding:0;margin:0;}
.maxdropmenu li {float:left;background:none;margin:0;position:relative;}
.maxdropmenu li.sub {background:url(maxbut.gif) no-repeat right -347px;}
.maxdropmenu li.sub a{line-height:17px; }
.maxdropmenu li.sub a:hover{line-height:17px;color:#790002}
.maxdropmenu table {border-collapse:collapse;position:absolute;top:0px;left:0px;z-index:80; }
.maxdropmenu li a {display:block;width:64px;text-align:center; font-size:12px;color:#404040 }
.maxdropmenu :hover{background:#E5E5E5;color:#790002 }
.maxdropmenu :hover > a { background:#E5E5E5;color:#790002}
.maxdropmenu ul,.maxdropmenu :hover ul ul {position:absolute;left:-9999px;width:64px;}
.maxdropmenu :hover ul{left:0px;top:0px;  }
.maxdropmenu li ul{border:1px solid #ccc;padding:2px 2px 5px 0; background:#E5E5E5}
.maxdropmenu td li a{ line-height:23px; }



/*=导航栏
=============================================================================================*/
.maxMenuw{width:100%;height:30px; background:#8f0100; _overflow:hidden ; z-index:999 }
.maxMenu{ width:1190px ;margin:0 auto;}
#maxMenu{height:30px;width:990px; overflow:hidden; float:left; position:relative; padding-left:0px; }
#maxMenu .maxmainmenu li{float:left;}
#maxMenu .maxmainmenu{ float:left;width:950px; overflow:hidden; }
#maxMenu .maxmainmenu a{ float:left; color:#fff;  display:block;height:30px;  line-height:28px; width:auto;_width:1px; white-space:nowrap; font-size:14px; font-weight: normal; padding:0 15px; text-align: center;  background:#8f0100 url(bg1.gif) no-repeat right 9px;}
#maxMenu .maxmainmenu a:hover,#maxMenu .maxmainmenu a.hover{ color:#fff;  text-decoration:none; background:#6A0000;  padding:0 15px 0 17px;font-weight: normal; margin-left:-2px}
#maxMenu .maxmainmenu a:hover{ background:#7A0000;   }
#maxMenu .maxcmenu{width:auto; height:30px;overflow:hidden; font-size:12px; margin-right:-5px; text-align:right; position:absolute;top:0;right:0}
#maxMenu .maxcmenu a{ position:relative; height:0;padding:0 0 0 0; display:block; background: #7A0000 url(maxmain.gif) no-repeat 0px -138px; padding-top:30px; overflow:hidden; width:80px;text-decoration:none; color:#000}
#maxMenu .maxcmenu a:hover{ padding:0 0 0 0; padding-top:30px; text-decoration:none; color:#fff}
#maxMenu .maxcmenu a b { position:absolute; top:2px; left:38px; font-weight:normal}
.max-flash {float:right; width:940px; position:relative; margin:0 0 10px 0; overflow:visible; height: 420px; z-index: 1; }
.max-flash  .maxposition { width: 1904px; overflow: hidden; position: absolute; left: -607px; z-index: 1; }
.max-flash ul.switchable-triggerBox { left:640px!important; bottom: 15px!important; }
.max-flash .maxclasub-hover img{filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.max-flash .maxclasub-hover a:hover img{filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0;}
#drag_operate_box{ max-width:1440px;}
.max-flash-right{ position:absolute; right:0px; top:8px; z-index:1000; background:#000}
.max-flash-right img{ border-bottom:1px solid #D9CFCD}
.f1{ padding-left:10px}
.max-brand{ width:940px}
.max-brand .max-bodyleft{ width:750px; overflow:hidden; float:left; border-left: 1px solid #E6E6E6; border-top: 1px solid #E6E6E6; }
.max-protop{ line-height:35px; font-family:microsoft yahei; color:#000}
.max-protop h3{ font-weight:normal}
.max-body{ width:950px; clear:both;}
.max-flash .active{ background:#c80002 !important}
.maxtopad-r{ float:right;width:195px; height:35px; overflow:hidden; background:url(padt.jpg) no-repeat 0 0}
.max-bodyright{ float:left}
.max-brand h3{ float:left;}
.max-bodylen{ width:750px; overflow:hidden; float:left;clear:both; }
.max-bodylen div{ float:left}

.max-bodylen .banner-pci { padding:10px 9px 10px 10px; display:inline-block;  overflow:hidden; text-align:center; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;}
.max-bodylen a:hover{ color:#BD0000;
moz-transition: all .5s ease-in-out .2s;
-webkit-transition: all .5s ease-in-out .2s;
-o-transition: all .5s ease-in-out .2s;
-ms-transition: all .5s ease-in-out .2s;
transition: all .5s ease-in-out .2s; text-decoration:none;}
.max-bodylen .banner-pci .pw{ line-height:18px; padding-top:10px; height:40px; overflow: hidden}
.max-bodyright { width:188px; overflow:hidden; float:left;  float:left;border-right: 1px solid #E6E6E6;  float:left;border-bottom: 1px solid #E6E6E6;}
.max-bodyright .maxBRT{background:url(tobrand.gif) no-repeat 0 0; text-align:center; font-size:14px; color:#fff;width:188px; padding-top:4px; height:47px; line-height:20px;}
.max-bodyright .maxBRT a{color:#fff; font-weight:bold;}
.max-bodyright .maxBRT a em{ display:block; clear:both; font-size:12px; font-weight:normal;color:#E75641}
.max-bodyright .maxBRT a:hover{color:#fff; text-decoration:none}
.max-bodyright .pw{ height:27px; overflow:hidden; position:relative; display:inline-block; float:none;  position:relative; background:#e6e3e3; line-height:27px; text-align:center;}
.max-bodyright a{ color:#513a16}
.max-bodyright a:hover {}
.max-bodyright a:hover .pw{ color:#fff; text-decoration:none;}
.max-bodyright .bannersm{ background:#BD0000; height:27px; position: absolute; top:27px;moz-transition: all .5s ease-in-out .2s;
-webkit-transition: all .5s ease-in-out .2s;
-o-transition: all .5s ease-in-out .2s;
-ms-transition: all .5s ease-in-out .2s;
transition: all .5s ease-in-out .2s; }
.max-bodyright .bannermc{ z-index:999; background:none; position:relative}
.max-bodyright a:hover .pw .bannersm{ top:0; }
.max-bodyright .border4{ border:0; margin:0}
.maxtabw{ float:left; width:120px; overflow:hidden;}
.maxnews-Tabs{ width:120px; overflow:hidden; display:block; padding:0 25px ;margin:0 auto; height:24px; line-height:24px; border-bottom:0px solid #f2f2f2}
.maxnews-Tabs li{ display:block; float:left; margin:0 auto; color:#B2B2B2; padding:0 3px; font-size:30px; text-align:center; cursor:pointer}
.maxnews-Tabs .current{ color:#595959}
.maxnews_conw{ overflow:hidden;  width:120px; float:left;}
.maxnews_con{ margin-bottom:-2px; overflow:hidden; width:120px; clear:both;}
.maxnews_con div{ border-bottom:1px solid #f2f2f2 ;clear:both; text-align:center; line-height:59px; margin:0 auto}
.maxnews_con img{  display:block ; }

.maxprr{ width:200px;  float:right; margin:10px 0 10px 0; overflow:hidden;border: 1px dotted #CCC;}



.max-catl {float:left;height:30px; line-height:30px; width:200px;  position:relative; z-index:100; overflow:visible; }
.max-catl-title{background-color:#A21C1D; height:30px;color:#fff; text-indent:20px; font-size:14px; font-weight:bold }
.max-catl #J_aa {/*display:block;height:30px;width:200px;background:url(maxmain.gif) no-repeat 0 -70px; */width:23px; height:21px; display:block; position:absolute;top:5px; right:27px; background:url(maxmain.gif) no-repeat -455px -38px; cursor:pointer}
.max-catl #J_bb {width:22px; height:21px; display:block; position:absolute;top:5px; right:5px; background:url(maxmain.gif) no-repeat -478px -38px;cursor:pointer}
.max-catl-shadow{filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#33000000,endColorstr=#00000000)\9;-moz-box-shadow:4px 2px 5px rgba(0,0,0,0.2);-webkit-box-shadow:4px 2px 5px rgba(0,0,0,0.2);box-shadow:4px 2px 5px rgba(0,0,0,0.2);width:6px;_height:30px; min-height:30px;position:absolute;top:0px;right:0px;right:-6px\9;z-index:18; }

.MaxDropNavs {width:240px; border-bottom:1px solid #E6E6E6;overflow:visible;z-index:999;background:#fff ; position:relative;_position:absolute; display:none;border-right: 1px solid #ddd}
.MaxDropNavs .depth-1{ position:relative; color:#000;}
.MaxDropNavs .depth-1 em { font-weight:bold}
.MaxDropNavs .current a.depth-1,.MaxDropNavs .current a:hover.depth-1 { color:#fff} 

.MaxDropNavs Hd{height:30px;line-height:30px;width:240px;_width:240px;position:relative;z-index:100;background-color:#A21C1D;}
.MaxDropNavs Hd s.expandCat{right:27px;background-position:-146px -54px;border-radius:2px 0 0 2px;}
.MaxDropNavs Hd s.simpleCat{background-position:-168px -53px;border-radius:0 2px 2px 0;}
.MaxDropNavs Hd s.simpleCat { background-position:-168px -53px;border-radius:0 2px 2px 0;}
.MaxDropNavs Hd a{color:#fff;font-family:'Lucida Grande','\5fae\8f6f\96c5\9ed1';text-decoration:none;padding-left:17px;font-size:14px; line-height: 30px;}
.MaxDropNavs Hd s.currentCat{background-color:#850000;cursor:default;}
.MaxDropNavs Hd s{border:1px solid #780000;cursor:pointer;display:block;height:19px;position:absolute;right:5px;top:5px;width:21px;display:none;background-color:#be0000;}
.MaxDropNavs .menu{position:relative;width:240px;border-bottom:1px solid #e6e6e6; z-index:999}
#mallSearch button,#mallNav .chnHot,#mallNav .chnNew,.MaxDropNavs  .MaxDropNavs Hd s,.MaxDropNavs  .m-cat-depth-1 .menuIcon,.MaxDropNavs  .menu-bottom .menuIcon,.MaxDropNavs .item-hd s,.MaxDropNavs  .menu-bottom .item-hd s,.MaxDropNavs .brandTop h3 s.arow,.brand .brandAd span s,.brandTop h3 s.marked,.brand .flyBrand,.fCs-nav li s,.greatBrand,.brand .greatBrand .hongbao{background:url(tm1.png) 0 0 no-repeat;}

.MaxDropNavs .m-cat-depth-1{padding:8px 0 8px 0;*float:left;width:239px;border-left:1px solid #E6E6E6;}
.MaxDropNavs .m-cat-depth-1 .menuIcon{visibility:hidden;display:block;width:7px;height:11px;position:absolute;top:3px;right:8px;_right:5px;background-position:-107px -20px;overflow:hidden; z-index:999}
.MaxDropNavs .item-hd s{display:block;width:16px;height:16px;left:15px;position:absolute;top:-2px;}
.MaxDropNavs .item-hd{font-size:12px;height:14px;line-height:14px;padding:0 10px 0 37px;position:relative;white-space:nowrap;text-overflow:ellipsis;cursor:default;}
.MaxDropNavs .item-col{overflow:hidden; display:block; width:200px; position:relative; padding-left:15px;padding-top:6px;display:none;

-moz-transition: all 650ms ease-in-out;
-webkit-transition: all 650ms ease-in-out;
-o-transition: all 650ms ease-in-out;
-ms-transition: all 650ms ease-in-out;
transition: all 650ms ease-in-out;
-webkit-transform: scaleY(1)  ;
-moz-transform: scaleY(1))   ;
-o-transform: scaleY(1) ;
transform: scaleY(1) ;
max-height:42px;_height:21px;line-height:21px;

}
.MaxDropNavs .changeHeight .item-col {
-moz-transition: all 650ms ease-in-out;
-webkit-transition: all 650ms ease-in-out;
-o-transition: all 650ms ease-in-out;
-ms-transition: all 650ms ease-in-out;
transition: all 650ms ease-in-out;
-webkit-transform: scaleY(0)  ;
-moz-transform: scaleY(0))   ;
-o-transform: scaleY(0) ;
transform: scaleY(0) ;
max-height:0px;
_height:0px;
padding-top: 0;
}
.MaxDropNavs .m-depth-2{color:#848484;margin-right:5px; font-family:Arial; display:inline-block}
.MaxDropNavs .item1 .item-hd s{background-position:0 0;}
.MaxDropNavs .item2 .item-hd s{background-position:0 -21px;}
.MaxDropNavs .item3 .item-hd s{background-position:0 -42px;}
.MaxDropNavs .item4 .item-hd s{background-position:0 -63px;}
.MaxDropNavs .item5 .item-hd s{background-position:-21px 0;}
.MaxDropNavs .item6 .item-hd s{background-position:-21px -21px;}
.MaxDropNavs .item7 .item-hd s{background-position:-21px -42px;}
.MaxDropNavs .item8 .item-hd s{background-position:-21px -63px;}
.MaxDropNavs .item9 .item-hd s{background-position:-42px 0;}
.MaxDropNavs .item10 .item-hd s{background-position:-42px -21px;}
.MaxDropNavs .item11 .item-hd s{background-position:-42px -42px;}
.MaxDropNavs .item12 .item-hd s{background-position:-42px -63px;}
.MaxDropNavs .item13 .item-hd s{background-position:-63px 0;}
.MaxDropNavs .item14 .item-hd s{background-position:-63px -21px;}
.MaxDropNavs .item15 .item-hd s{background-position:-63px -42px;}
.MaxDropNavs .current .item-hd{color:#fff;}

.MaxDropNavs .current .item-hd a{background-position:-135px -34px;color:#fff;}
.MaxDropNavs .current .item-col a{color:#fff;}
.MaxDropNavs .current .menuIcon{visibility:visible;}
.MaxDropNavs .current .item-hd1 s{background-position:0 -150px;}
.MaxDropNavs .current .item-hd2 s{background-position:0 -171px;}
.MaxDropNavs .current .item-hd3 s{background-position:-85px -150px;}
.MaxDropNavs .current .item-hd4 s{background-position:-85px -171px;}
.MaxDropNavs .current .item-hd5 s{background-position:-21px -150px;}
.MaxDropNavs .current .item-hd6 s{background-position:-21px -171px;}
.MaxDropNavs .current .item-hd7 s{background-position:-106px -150px;}
.MaxDropNavs .current .item-hd8 s{background-position:-106px -171px;}
.MaxDropNavs .current .item-hd9 s{background-position:-42px -150px;}
.MaxDropNavs .current .item-hd10 s{background-position:-42px -171px;}
.MaxDropNavs .current .item-hd11 s{background-position:-127px -150px;}
.MaxDropNavs .current .item-hd12 s{background-position:-127px -171px;}
.MaxDropNavs .current .item-hd13 s{background-position:-63px -150px;}
.MaxDropNavs .current .item-hd14 s{background-position:-63px -171px;}
.MaxDropNavs .current .item-hd15 s{background-position:-148px -150px;}
.MaxDropNavs .current .item-hd16 s{background-position:-148px -171px;}
.MaxDropNavs .m-cat-depth-1.current{ overflow:visible }
.MaxDropNavs .item2, .MaxDropNavs  .item4, .MaxDropNavs  .item6, .MaxDropNavs  .item8, .MaxDropNavs  .item10, .MaxDropNavs  .item12, .MaxDropNavs  .item14, .MaxDropNavs  .menu-bottom {background-color: #F1F1F1;}
.MaxDropNavs .current{background-color:#88766e;background-color: #88766E;border-left:1px solid #88766e;}

.m-cat-popup{display:none;width:744px; min-height:75px; _height:75px; position:absolute;z-index:1000;background:#fff url(maxpopupbg.gif) repeat-y 0 0;border:1px solid #ccc;border-left:none;top:0;
-moz-box-shadow:5px 5px 5px rgba(0,0,0,0.2),1px -3px 5px rgba(0,0,0,0.2);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.2),1px -3px 5px rgba(0,0,0,0.2);box-shadow:5px 5px 5px rgba(0,0,0,0.2),1px -3px 5px rgba(0,0,0,0.2);
 }
.m-cat-popup .boxWrap{background:url(maxpopupbgi.gif) repeat-y right 0;}
.nobrand .boxWrap{background:none;}
.m-cat-drop-2 { width:495px;  float:left; padding:10px 20px 10px 20px; overflow:hidden }
.nobrand .m-cat-drop-2{width:710px;}
.m-cat-depth-0{ line-height:20px; display:block; clear:both; padding:5px 0px 5px 0px; text-align:left;}
.m-range{ border-bottom:1px dotted #999; padding:5px 0 }
.m-cat-depth-0 .subItem-hd{ height:30px; line-height:30px; border-bottom:1px dotted #999; font-size:15px; font-family:microsoft yahei; margin-bottom:6px;}
.m-cat-depth-0 .subItem-hd a{ color:#000}
.m-cat-depth-0 a{ display:inline-block}
.m-cat-depth-0 a.depth-2{ font-size:14px; font-weight:bold; padding-right:10px; color:#181818}
.m-cat-depth-0 a.depth-3{ padding:0 15px 2px 0; color:#646464; font-family:Arial; background:url(cat-abg.gif) no-repeat right 3px}

.m-cat-depth-2{padding:0px 12px 0px 0px; background:url(cat-abg.gif) no-repeat right 5px; white-space: nowrap;  float:left; display:inline-block}
.m-cat-depth-2 a {padding: 0px 6px 0px 8px;display: inline-block; font-family:arial}

.m-cat-drop-4 {  float:left; overflow:hidden;width:200px;padding-bottom:10px;}
.m-cat-drop-4 h3{ border-bottom:1px dotted #999; display:block; margin-bottom:5px; margin-top:5px}
.m-cat-drop-4 img{ margin-bottom:3px;}
.m-cat-drop-4 .m-cat-depth-2 {  }
.m-cat-drop-4 .m-brand a { padding:0px 12px 0px 0px; background:url(cat-abg.gif) no-repeat right 3px;  float:left; display:inline-block; line-height:18px}
/*滚动广告*/
.maxscrool{width:780px;background:#000 ; position:relative; clear:both; margin-bottom:20px;}
.maxscrool li div{ float:left}
.maxscrool .img1{width:520px; overflow:hidden;}
.maxscrool .img2{ width:260px; overflow:hidden;}
.maxscrool .tsSlide-mask{position: absolute;bottom: 0;left: 0;width: 780px;height:35px;background: black;opacity:0.3;filter: Alpha(opacity = 30);z-index: 1;}
.maxscrool .tab_btn{overflow:hidden;height:25px; text-align:left;position: absolute;bottom:0px;left:0px;z-index: 10; padding:5px; }
.maxscrool .tab_btn li {width:25px; height:25px; line-height:25px;font-size:12px; float:left;margin-left:10px;text-decoration:none; text-align:center; color:#fff;cursor:pointer; background:#686868;font-weight:bold;border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;-khtml-border-radius: 15px; }
.maxscrool .tab_btn li.hot {background:#c00;color:#fff;cursor:default;}
.maxscrool .shell{width:99999px; height:100%; }
.maxscrool .shell li{float:left; width:780px; height:100%;overflow:hidden; }
.maxscrool .main{width:780px;overflow:hidden;text-align:left;font-size:12px;}

.maxscrool-hover a img{filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
.maxscrool-hover a:hover img{filter:alpha(opacity=100); -moz-opacity: 1.0; opacity:1.0;}
/*=底部
=============================================================================================*/
.Footbodyw{padding-bottom:10px;  width:100%;margin:10px 0 0px 0; overflow:hidden; border-top:1px solid #ddd}
.Footbody{ width:1190px; margin:0 auto }
.maxhelp{margin:0px auto;text-align:left;width:1190px;  overflow:hidden; padding-bottom:10px; margin-top:5px; border-left: 1px dotted #E6E6E6; }
.maxhelp table{margin:0px auto;}
.maxhelp .cat1{line-height:29px;margin-left:0px;background:none;display:block; padding:0; margin-right:10px; margin-bottom:5px; }
.maxhelp .cat1 a{font-size:18px;color:#000;display:block;text-align:left;padding:0px 0 0 0px;margin:0px; font-weight: normal; font-family:microsoft yahei;  }
.maxhelp .cat1 a:hover{/*color:#ffecbd;*/}
.maxhelp .cat2{margin-left:0px;line-height:22px;padding:0px;clear:both;padding-left:13px; background:url(maxbut.gif) no-repeat -147px -152px; color:#666 }
.maxhelp .cat2 a{}
.maxhelp .cat2 a:hover{}

.m3{ text-align:center}
.maxhelp  .m3 a{ height:auto;}


.maxhs{ padding:10px 0 0 50px; overflow:hidden; border-right: 1px dotted #E6E6E6;}
.maxhs a{ width:135px; overflow:hidden; display:block; overflow:hidden; height:22px; line-height:22px;}
.maxfsh {width:1190px;overflow:hidden;margin:0 auto}
.maxfsh .AdvBanner{margin:0 auto}
.maxfsh img{ display:block; margin:0 auto}
.maxlinks {width:1175px; overflow: hidden;  margin:10px auto 10px auto; background:#f3f3f3; padding-left:15px;}
.maxlinks a {
	white-space: nowrap;color:#666;
}
.maxlinks a:hover {
	white-space: nowrap;color:#c00;
}
.maxlinks .more {
	float:left; display:inline-block; margin:0; padding:0px 5px 0 0; _width:1px; white-space:nowrap; text-align:left;width:70px; overflow:hidden
}
.maxlinks .more a{color:#666; text-decoration:underline; font-weight:bold}
.maxlinks .more a:hover{color:#c00; text-decoration:none }
.fbody{text-align:center;	font-size:12px; margin-bottom:-25px; color:#999}

#FootMenu{text-align:center;width:1190px; height:25px;overflow:hidden; }
#FootMenu .TreeList{margin:0px; padding:0;}
#FootMenu .cat1{height:25px;display:inline;}
#FootMenu .cat1 a{color:#666;font-size:12px;padding:0 3px;	font-weight:normal;line-height:25px; }
#FootMenu .cat1 a:hver{color:#36c;}
#flink .AdvBanner{ text-align:center}
.indexad{ margin-bottom:10px;}
.maxshw{}

/*=默认文章列表====================================================*/
.ArticleList li,
.ArticleList td{padding-left:7px;background:url(maxbut.gif) no-repeat -147px -151px;height:23px; line-height:23px ;overflow:hidden;}
.ArticleList li a,
.ArticleList td a{ display:block; white-space:normal;height:23px; line-height:23px ;overflow:hidden; }

/*=商品导航====================================================*/
.Navigation{height:25px;line-height:25px;border:1px solid #E6E2E1;margin:0px auto 5px auto;font-weight:normal;color:#333;background:#F6F3F3 ;padding-left:10px;}
.Navigation .now{font-weight:normal;color:#c00;}


/*=首页产品展示区====================================================*/

.maxprow{width:950px; overflow:hidden; margin:0px auto 10px auto; position: relative; clear:both}

.maxprow .pro_title{ height:38px; line-height:38px;  position: relative; border-bottom:2px solid #000000;  }
.maxprow .prokey{ position:absolute; right:10px; top:12px; text-align:right; color:#ccc;  height:22px; line-height:22px;width:620px;}
.maxprow .prokey a{color:#999; padding:0 5px;}
.maxprow .prokey a:hover{color:#666; }
.maxprow .prottext{  display:block; width:250px; height:40px; line-height:40px;  overflow:hidden;  text-align:left; color:#333; padding:0 0px 0 10px; margin:0;  font-size:16px; position: absolute; left:0px; top:2px; font-family:microsoft yahei;}
.maxprow .prottext em{ padding-right:8px; font-weight:bold;}
.maxprow .prottext a{ font-family:microsoft yahei;}
.maxprow .prottext a:hover{ text-decoration:none;}
.maxprow .pl{width:110px; overflow:hidden; float:left; }
.maxprow .pro_pop{width:950px; overflow:hidden;float:left ;}
.maxprow #pr{width:620px; overflow:hidden; float:left; padding:0 0 10px 10px;}
.maxprow #pr .prl{width:630px; float:left; overflow:hidden}
.maxprow #pr .prr{width:390px; float:right; overflow:hidden}
.maxprow .prl div{ float:left;  }
.maxprow .prl div a img{ padding-top:10px; padding-right:10px;}



.maxprow .pro_list{width:938px; margin:0px 0 0 10px;_margin:0px 0 0 5px; overflow:hidden; float:left ; border:1px solid #ddd }

.maxprow .GoodsList{width:105%;}
.maxprow .GoodsList .itemsWrap { padding:10px 0 5px 0;  }
.maxprow .GoodsList li{ display:inline;}
.maxprow .GoodsList h6{ height:32px; line-height:16px;  overflow:hidden; white-space:normal; margin:3px 0 0 0}
.maxprow .GoodsList h6 a{ /*color:#333*/ }
.maxprow .GoodsList h6 a:hover{ text-decoration:underline ;/* color:#909*/}
.maxprow .GoodsList .goodsImg{  background:#fff;}
.maxprow .GoodsListWrap .more{ height:25px; line-height:25px; overflow:hidden; margin:0; background:#f7f7f7; padding:0 15px 0 0}



.f1 .pl .border-top{border-bottom:1px solid #e4859a;}

.maxnewpro{ clear:both}
.maxnewpro .border-body{width:768px; overflow:hidden; padding-bottom:5px;}
.maxnewpro .more{ padding-right:50px;}

.GoodsCategoryWrap{ display:block!important;}
#Catelist{ border:0;width:200px; overflow:hidden;line-height:18px;}
#Catelist .GoodsCategoryWrap{ display:block!important; margin-bottom:0px; border-bottom:1px solid #e4e4e4}
#Catelist .border-top{ display:none;}
#Catelist .border-body{ border:0; padding:0;width:200px; overflow:hidden}
#Catelist .c-cat-depth-1{padding:0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; border:1px solid #e4e4e4 ; border-bottom:0;width:198px; overflow:hidden }
#Catelist .c-cat-depth-1 ul{clear:both; }
#Catelist .c-cat-depth-1 a{background:#F6F3F3; padding-left:15px; margin-bottom:5px;width:185px; display:block;height:25px; line-height:25px;color:#666; font-size:12px; font-weight:bold; font-family:microsoft yahei;border-bottom:1px solid #E6E2E1 ; }
#Catelist .c-cat-depth-1 a:hover{color:#c60808;background:#f8f8f8; text-decoration:none;border-bottom:1px solid #e4e4e4 ;}
#Catelist .c-cat-depth-1 ul{}
#Catelist .c-cat-depth-2{padding:0px 0 0 0px;line-height:18px;color:#999;  margin:0 5px 0px 5px;  overflow: hidden}
#Catelist .c-cat-depth-2 table{ width:100%}
#Catelist .c-cat-depth-2 ul{ border:0}
#Catelist .c-cat-depth-2 a{background:none; padding-left:10px;line-height:23px;line-height:21px\9; color:#444; margin:0; display:inline;  height:auto; width:auto; font-size:12px; font-family: Arial, Helvetica, sans-serif; border:none; font-weight:normal}
#Catelist .c-cat-depth-2 a:hover{ color:#c90809; background:none; text-decoration:underline; border:none}
#Catelist .c-cat-depth-3{padding:0px 0px 5px 10px;color:#ccc; background:none; line-height:18px;border-bottom:1px solid #eee;width:190px; margin-bottom:5px;}
#Catelist .c-cat-depth-3 a{font-size:12px;font-weight:normal; padding:0px 0px 0 10px; color:#888; background:url(maxbut.gif) no-repeat -147px -156px;   font-weight:normal; margin:0; width:auto;line-height:20px;line-height:18px\9; }
#Catelist .c-cat-depth-3 a:hover{/*color:#fff; */background:url(maxbut.gif) no-repeat -147px -156px;  _background:url(maxbut.gif) no-repeat -147px -156px fixed; }
#Catelist .c-cat-depth-2 .hover,#Catelist .c-cat-depth-3 .hover{  color:#c00; }


.maxwl .e-cat-depth-1{ line-height:18px; border:1px solid #e4e4e4;width:188px; overflow:hidden; border-bottom:none; }
.maxwl .e-cat-depth-1 p{ background:#f8f8f8; padding-left:5px;width:188px; display:block; cursor:pointer ;line-height:31px; }
.maxwl .e-cat-depth-1 p:hover{background:#f0f0f0;}
.maxwl .e-cat-depth-1 p a{height:31px; line-height:31px;color:#666; font-size:14px; font-weight:normal; font-family:microsoft yahei;}
.maxwl .e-cat-depth-1 p a:hover{color:#c90809}
.maxwl .e-cat-depth-1 ul{}
.maxwl .e-cat-depth-1 .symbols{ padding:0 5px; }
.maxwl .e-cat-depth-2 .symbols{ }
.maxwl .e-cat-depth-2{ padding-left:5px; font-size:12px;}
.maxwl .e-cat-depth-2 p{ padding-left:15px;background:none; margin:5px 0 5px 0 ; line-height:14px;}
.maxwl .e-cat-depth-2 p:hover{ background:none;  }
.maxwl .e-cat-depth-2 p a{height:18px; line-height:18px;color:#666; font-weight:normal; font-family:microsoft yahei;font-size:12px; }
.maxwl .e-cat-depth-2 p a:hover{color:#666}
.maxwl .e-cat-depth-2 ul{ border-left:0px solid #753b6c;border-right:0px solid #753b6c;}
.maxwl .e-cat-depth-2 td a{background:url(maxSubCatbg.gif) no-repeat 10px -25px; padding:0 0 0 20px; margin:3px 0;height:18px;line-height:18px; display:block;  font-size:12px;}

.maxwl .e-cat-depth-3 { padding-left:15px;}
.maxwl .e-cat-depth-3 td{}
.maxwl .e-cat-depth-3 td a{ margin:0px 0; padding:0 0 0 20px;color:#999; }





/*=其它====================================================*/
.RegisterWrap .leftpart{
	margin-right:30px;
}

.mini-cart-dialog{ margin-left:-180px;}
.button .buy-select-list{ margin-left:-75px; margin-left:-85px\9; margin-top:30px;}
.pageWrap{ padding-left:10px;}
#gotop a img{-moz-transition: opacity 0.3s ease-in,opacity 0.3s ease-out;-webkit-transition: opacity 0.3s ease-in,opacity 0.3s ease-out;-o-transition: opacity 0.3s ease-in,opacity 0.3s ease-out;transition: opacity 0.3s ease-in,opacity;opacity:0.5;filter: alpha(opacity=50);}
#gotop a:hover img{opacity: 1;filter: alpha(opacity=100);}
#J_ScrollTopBtn,.brandWinner-min{ display:none !important}
.brandWinner{display:none !important}
#maxcomment {padding:0 0px; margin-bottom:-8px}
#maxcomment .GoodsListWrap {width:100%}
#maxcomment .itemwrap {overflow:hidden;padding:0px 15px 15px 0;}
#maxcomment .m-cat-depth-1 {background:#fff; border:1px solid #eaeaea; padding:0 ;width:239px; overflow:hidden;}
#maxcomment .goodsinfo {padding-left:5px;overflow:hidden;width:auto;}
#maxcomment .m-cat-depth-1 td{ padding:5px}
#maxcomment .goodsinfo .cmt_time {text-align:right;display:block;color:#999;font-family:Arial;font-size:9px;float:right}
#maxcomment .goodsname { float:left}
#maxcomment .goodsname a{color:#36c}
#maxcomment .author{ float:right}
#maxcomment .price1 {font-family:Arial, Helvetica, sans-serif;font-size:14px;}
#maxcomment .author{color:#ccc; text-align:left;  overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
#maxcomment .commentinfo{line-height:16px;table-layout:fixed;word-break:break-all;white-space: normal;padding-top:5px; clear:both }

#gallerybar.fixed { top:30px; padding:0}

/*=登陆页====================================================*/
.max_passport { padding-top:20px}
.max_passport .maxpleft{ float:left;width:700px;padding-top:20px}
.max_passport .maxpright{ float:right;width:450px; padding:20px}
.max_passport .PassportWrap{ border:1px solid #ddd; -webkit-box-shadow: 7px 7px 0px #f2f2f2;-moz-box-shadow: 7px 7px 0px #f2f2f2;box-shadow: 7px 7px 0px #f2f2f2; background:#f9f9f9\9}
.max_passport .PassportWrap h4{ color:#c00; font-family:microsoft yahei; font-size:16px;}
.max_passport .RegisterWrap .form{ border:0; padding:0;margin:20px 0 0 0}
.max_passport .RegisterWrap #formlogin,.max_passport .RegisterWrap #formthridlogin{ border:0; padding:0; margin:20px 0 0 0}
.max_passport .RegisterWrap .form table th{ width:90px}
